Package weka.attributeSelection

# Class ScatterSearchV1.Subset

java.lang.Object
weka.attributeSelection.ScatterSearchV1.Subset

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `ScatterSearchV1`

public class ScatterSearchV1.Subset extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`Subset(BitSet subset, double merit)`

## Method Summary

Modifier and Type
Method
Description
`ScatterSearchV1.Subset`
`clone()`
`boolean`
`isEqual(ScatterSearchV1.Subset othersubset)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Subset

public Subset(BitSet subset, double merit)

## Method Details

### isEqual

public boolean isEqual(ScatterSearchV1.Subset othersubset)

### clone

public ScatterSearchV1.Subset clone()